﻿.rwEnca {
    background-image: url(../Banner/fondoColor.jpg);
    background-color: transparent;
    vertical-align: top;
}

.rwEncaDw {
    background-image: url(../Banner/fondoDw.jpg);
    background-color: transparent;
    vertical-align: top;
}


.rwEncaGene {
    width: 100%;
    padding: 0;
    border: 0;
    border-spacing: 0;
    border-collapse: inherit;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
}

.print {
    display: none;
}

@media Print {
    .noprint {
        display: none;
    }
}
